[AI] required scripts for google talk

dinesh thole dineshthole at gmail.com
Sat Feb 9 09:18:52 EST 2008


hello to all.
I am using jaws version 9, on my vista laptop.
I require scripts for Google talk.
I am having scripts for jaws 7, but they do not work with jaws 9.
please let me know if anybody is having the scripts.
thanking you all.
warm regards.
dinesh thole
mobile: 9922942801
skype id: dinesh.thole




More information about the AccessIndia mailing list